Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15
  1. #11
    Moderator

    Bricoman's Avatar
    Join Date
    Dec 2014
    Location
    All over the place
    Posts
    1,118
    Rep Power
    243

    Default

    Hello,

    Go to see post 107 :
    [Only registered and activated users can see links. ]

    You can update to 2.86 directly, but you need to recalibrate your unit.

  2.    Advertissements


  3. #12
    Junior Member
    Join Date
    Mar 2016
    Location
    Earth
    Posts
    4
    Rep Power
    0

    Default

    @Bricoman , thanks. I will leave old version, new maps looks like works good with old SW.

  4. #13
    Moderator

    Bricoman's Avatar
    Join Date
    Dec 2014
    Location
    All over the place
    Posts
    1,118
    Rep Power
    243

    Default

    Hello,

    You are right, if the hardware works well like that.
    But if you find a garage or someone who knows how to use the bag, it's better.

  5. #14
    Junior Member
    Join Date
    Apr 2016
    Location
    Earth
    Posts
    1
    Rep Power
    0

    Default

    Hey guys,

    I have some questions regarding the RT6 eMyWay:

    I have a RT6 eMyWay fitted in my year 2008 Citroen C4 (Old generation). After I fitted it, I needed to go to Citroen Dealer to download calibration file from official servers, because without calibration GPS doesn't work (0 visisble satellites). After calibration it works perfectly. I bought it from ebay-like market, when I receive it, the firmware was RNEG2.80.E.2 , APV 98 034 633 77 (and still is)

    Now I want to update to 2.86 but I dont know if 2.86 is supported by CAN2004 system (my car). Maybe the 2.86 update is only for CAN2010 system (C4 new generation, DS5 etc) and after the update it will not work anymore?

  6. #15
    Moderator

    Bricoman's Avatar
    Join Date
    Dec 2014
    Location
    All over the place
    Posts
    1,118
    Rep Power
    243

    Default

    Hello,

    You should let the firmware like that and focus on the new 2016.1 mapping.
    Based ZAR also will fit over your unit, don't forget that GPS is a version that isn't original, caution.
    You are CAN2004 with firmware 2.80, i don't think you can update it CAN2010 with firmware 2.86
    Don't touch firmware without a professional answer from specialist !

    WayneLaPie will say more if it goes through here.
    Last edited by Bricoman; 18th April 2016 at 16:40.

 

 
Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.